﻿.component {
  margin: 0 0 80px;
}
.component .title {
  display: block;
  font-family: "InteloAlt ExtraBold";
  font-size: 32px;
  margin: 0 0 32px;
}
@media (max-width: 600px) {
  #site #site_contenu {
    margin-top: -15px;
  }
  .component {
    margin: 0 15px 80px;
  }
  .component .title {
    font-size: 24px;
  }
}
.component.OneArticle .article {
  align-items: center;
  display: flex;
  margin: 0 auto;
  max-width: 1320px;
}
.component.OneArticle .article .content {
  font-family: "Intelo Medium";
  font-size: 16px;
  padding: 0 80px 100px;
  text-align: center;
  width: 50%;
}
.component.OneArticle .article .content .link {
  color: black;
}
.component.OneArticle .article .content .link .text {
  margin: 0 0 40px;
}
.component.OneArticle .article .content .link .cta {
  border: 1px solid #000;
  border-radius: 2px;
  color: #000;
  display: inline-block;
  padding: 9px 80px;
}
.component.OneArticle .article .content .link .cta:hover {
  background-color: #000;
  color: #FFF;
}
.component.OneArticle .article .picture {
  width: 50%;
}
.component.OneArticle .article .picture .img {
  max-width: 100%;
}
@media (max-width: 600px) {
  .component.OneArticle .article {
    flex-direction: column;
    width: 100%;
  }
  .component.OneArticle .article .content,
  .component.OneArticle .article .picture {
    width: auto;
  }
  .component.OneArticle .article .content {
    margin: 20px 20px 40px;
    padding: 0;
  }
  .component.OneArticle .article .content .text {
    margin: 0 0 32px;
  }
  .component.OneArticle .article .content .cta {
    padding: 9px 80px;
  }
  .component.OneArticle .article .picture {
    margin: 0 20px 20px;
  }
}
.component.GaleryCards .component-title {
  text-align: center;
}
.component.GaleryCards .flickity-container .flickity-prev-next-button[disabled] {
  display: none;
}
.component.GaleryCards .flickity-container .article {
  height: 306px;
  margin: 0 15px;
  width: 306px;
}
.component.GaleryCards .flickity-container .article .picture {
  position: relative;
}
.component.GaleryCards .flickity-container .article .picture .link {
  display: block;
}
.component.GaleryCards .flickity-container .article .picture .link .img {
  max-width: 100%;
}
.component.GaleryCards .flickity-container .article .picture .overlay {
  align-items: center;
  background-color: rgba(35, 35, 35, 0.5);
  color: #fff;
  display: none;
  font-family: Open Sans;
  font-size: 18px;
  font-weight: 800;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  padding: 0 15px;
  text-align: center;
}
.component.GaleryCards .flickity-container .article .picture:hover .overlay {
  display: flex;
}
.component.Slider .flickity-container-slider .flickity-button {
  background: none;
}
.component.Slider .flickity-container-slider .flickity-page-dots {
  bottom: 27px;
}
.component.Slider .flickity-container-slider .flickity-page-dots li:only-child {
  display: none;
}
.component.Slider .flickity-container-slider .flickity-prev-next-button[disabled] {
  display: none;
}
.component.Slider .flickity-container-slider .article {
  width: 100%;
}
.component.Slider .flickity-container-slider .article img {
  width: 100%;
}
@media (max-width: 600px) {
  .component.Slider {
    margin: 0 0 80px;
  }
}
.component.ProductCards {
  margin-left: 30px;
}
.component.ProductCards .component-title {
  text-align: center;
}
.component.ProductCards .flickity-container-product::after {
  content: 'flickity';
  display: none;
}
.component.ProductCards .flickity-container-product .flickity-prev-next-button[disabled] {
  display: none;
}
.component.ProductCards .flickity-container-product .article {
  margin: 0 15px;
  width: 418px;
  height: 418px;
}
.component.ProductCards .flickity-container-product .article .picture {
  width: 100%;
  position: relative;
}
.component.ProductCards .flickity-container-product .article .picture .link {
  display: block;
}
.component.ProductCards .flickity-container-product .article .picture .link .title {
  font-family: "Intelo Medium";
  font-size: 20px;
  color: #3C3C3C;
  background: white;
  padding: 18px 24px;
  position: absolute;
  bottom: 24px;
  text-align: center;
  margin: auto 24px;
  width: 88%;
}
.component.ProductCards .flickity-container-product .article .picture .link .img {
  width: 100%;
}
.component.ProductCards .mobile-view {
  display: none;
}
.component.ProductCards .desktop-view {
  display: block;
}
@media only screen and (max-width: 650px) {
  .component.ProductCards {
    margin-left: 15px;
  }
  .component.ProductCards .flickity-container-product {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .component.ProductCards .flickity-container-product:after {
    content: '';
  }
  .component.ProductCards .flickity-container-product .article {
    flex: 0 0 48%;
    width: auto;
    height: auto;
    margin: 0;
  }
  .component.ProductCards .flickity-container-product .article .picture .link {
    position: static;
  }
  .component.ProductCards .flickity-container-product .article .picture .link .title {
    font-size: 16px;
    text-align: center;
    padding: 5px 0px;
    display: block;
    background: none;
    position: static;
  }
  .component.ProductCards .mobile-view {
    display: block;
  }
  .component.ProductCards .desktop-view {
    display: none;
  }
}
.component.StylizedTextWithCta {
  background: #FCFCFC;
}
.component.StylizedTextWithCta .article {
  align-items: center;
  display: block;
  margin: auto;
  padding: 50px 0;
  max-width: 1320px;
}
.component.StylizedTextWithCta .article .content {
  font-family: "Intelo Medium";
  font-size: 24px;
  padding: 0;
  text-align: center;
}
.component.StylizedTextWithCta .article .content .title {
  font-family: "Cheddar Jack";
  font-size: 60px;
  font-weight: normal;
  margin-bottom: 20px;
}
.component.StylizedTextWithCta .article .content .cta {
  color: #000;
  font-family: "Open Sans";
  text-decoration: underline;
  font-size: 16px;
}
@media (max-width: 600px) {
  .component.StylizedTextWithCta .article {
    flex-direction: column;
    width: 100%;
  }
  .component.StylizedTextWithCta .article .content {
    width: auto;
    margin: 20px 20px 40px;
    padding: 0;
  }
  .component.StylizedTextWithCta .article .content .title {
    font-size: 50px;
  }
  .component.StylizedTextWithCta .article .content .text {
    margin: 0 0 32px;
    font-size: 20px;
  }
  .component.StylizedTextWithCta .article .content .cta {
    padding: 9px 80px;
  }
}
.component.Trustpilot {
  margin: 0 auto 80px auto;
  max-width: 1320px;
}
.component.Trustpilot .component-title {
  text-align: center;
  margin-bottom: 20px;
}
.component.Trustpilot .link {
  float: right;
  margin-right: 30px;
  color: gray;
  text-decoration: underline;
}
.component.seo {
  margin: 0 auto 80px auto;
  max-width: 1320px;
  padding-right: 30px;
  padding-left: 30px;
}
.component.seo .component-title {
  text-align: center;
  margin-bottom: 50px;
}
.component.seo .component-title .title {
  margin: 0 0 15px;
}
.component.seo .component-title .subtitle {
  font-family: 'Open Sans';
  font-size: 16px;
  font-weight: 700;
}
.component.seo .seo-text {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 50px;
  grid-row-gap: 50px;
}
.component.seo .seo-text .article {
  font-family: "Open Sans";
}
.component.seo .seo-text .article .content .title {
  margin: 0 0 20px;
  font-family: "Open Sans";
  font-size: 16px;
}
.component.seo .seo-text .article .content a {
  color: black;
  text-decoration: underline;
}
.component.seo .seo-text .article:nth-child(1) {
  grid-area: 1 / 1 / 2 / 4;
}
.component.seo .seo-text .article:nth-child(2) {
  grid-area: 1 / 4 / 2 / 7;
}
.component.seo .seo-text .article:nth-child(3) {
  grid-area: 2 / 1 / 3 / 3;
}
.component.seo .seo-text .article:nth-child(4) {
  grid-area: 2 / 3 / 3 / 5;
}
.component.seo .seo-text .article:nth-child(5) {
  grid-area: 2 / 5 / 3 / 7;
}
@media (max-width: 600px) {
  .component.seo .seo-text {
    display: block;
    text-align: center;
  }
  .component.seo .seo-text .content {
    margin-bottom: 30px;
  }
}
.component.PromoCards {
  margin: 0 auto 30px;
  max-width: 1320px;
}
.component.PromoCards .flickity-prev-next-button[disabled] {
  display: none;
}
.component.PromoCards .flickity-prev-next-button {
  box-shadow: 2px 5px 14px 1px rgba(155, 155, 155, 0.6);
  background: white;
  top: 245px;
}
.component.PromoCards .component-title .title {
  text-align: center;
}
.component.PromoCards .article {
  width: 424px;
  height: 516px;
  margin: 0 10px;
  border-radius: 5px;
  box-shadow: 0px 8px 10px -5px rgba(155, 155, 155, 0.6);
}
.component.PromoCards .article .content .title-article .link {
  color: black;
}
.component.PromoCards .article .content .title-article .title {
  margin: 0 0 24px;
}
.component.PromoCards .mobile-view {
  display: none;
}
.component.PromoCards .desktop-view {
  display: block;
}
.component.PromoCards .with-picture {
  margin-bottom: 50px;
}
.component.PromoCards .with-picture .content .picture .img {
  max-width: 100%;
}
.component.PromoCards .with-picture .content .title-article {
  padding: 8px 0px 20px;
  font-size: 18px;
  text-align: center;
  font-family: "Intelo Medium";
}
.component.PromoCards .with-picture .content .title-article .title {
  font-size: 20px;
}
.component.PromoCards .with-picture .content .title-article .title a {
  color: black;
}
.component.PromoCards .with-link {
  background: #F0F0F0;
}
.component.PromoCards .with-link .content {
  text-align: center;
  padding: 81px 70px;
}
.component.PromoCards .with-link .content a {
  color: black;
}
.component.PromoCards .with-link .content a .title {
  display: block;
  margin-bottom: 50px;
}
.component.PromoCards .with-link .content a .text-with-link {
  margin-bottom: 70px;
  font-family: "Intelo Medium";
  font-size: 24px;
  line-height: 35px;
}
.component.PromoCards .with-link .content a .link {
  background: black;
  padding: 10px 0px;
  border-radius: 3px;
  color: white;
  font-family: "Open sans";
  font-size: 16px;
}
@media (max-width: 600px) {
  .component.PromoCards {
    padding: 0 30px;
  }
  .component.PromoCards .flickity-prev-next-button {
    top: 170px;
  }
  .component.PromoCards .article {
    width: 266px;
    height: 374px;
  }
  .component.PromoCards .mobile-view {
    display: block;
  }
  .component.PromoCards .desktop-view {
    display: none;
  }
  .component.PromoCards .with-picture .content .title-article {
    font-size: 14px;
    padding: 20px 0px 20px;
  }
  .component.PromoCards .with-picture .content .title-article .title {
    font-size: 16px;
  }
  .component.PromoCards .with-link .content {
    padding: 40px 20px;
  }
  .component.PromoCards .with-link .content a .title {
    margin-bottom: 30px;
  }
  .component.PromoCards .with-link .content a .text-with-link {
    font-size: 20px;
    margin-bottom: 50px;
  }
  .component.PromoCards .with-link .content a .text-with-link span {
    font-size: 25px !important;
  }
}
@media screen and (min-width: 320px) and (max-width: 360px) {
  .component.PromoCards .article {
    width: 220px;
  }
}
.component.Inspi {
  margin: 0 auto 80px;
  max-width: 1320px;
}
.component.Inspi .component-title {
  text-align: center;
  margin-bottom: 50px;
}
.component.Inspi .component-title .title {
  margin: 0 0 15px;
}
.component.Inspi .component-title .subtitle {
  font-family: "Intelo Medium";
  font-size: 24px;
}
.component.Inspi .inspi-bloc {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  max-width: 1022.8px;
  margin: auto;
}
.component.Inspi .inspi-bloc .article {
  font-family: "Open Sans";
}
.component.Inspi .inspi-bloc .article .content {
  position: relative;
}
.component.Inspi .inspi-bloc .article .content .overlay-image {
  position: relative;
  width: 100%;
}
.component.Inspi .inspi-bloc .article .content .overlay-image .img {
  display: block;
  width: 100%;
  height: auto;
}
.component.Inspi .inspi-bloc .article .content .overlay-image .hover {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
}
.component.Inspi .inspi-bloc .article .content .overlay-image:hover .hover {
  opacity: 1;
}
.component.Inspi .inspi-bloc .article .content .cta {
  font-size: 20px;
  font-family: "Intelo Medium";
  background: white;
  padding: 18px 40px;
  position: absolute;
  bottom: 24px;
  right: 0;
  left: 0;
  text-align: center;
  margin: auto 24px;
}
.component.Inspi .inspi-bloc .article .content .cta a {
  color: black;
}
.component.Inspi .inspi-bloc .article:nth-child(1) {
  grid-area: 1 / 1 / 3 / 2;
  max-width: 501.4px;
  max-height: 681.2px;
}
.component.Inspi .inspi-bloc .article:nth-child(2) {
  grid-area: 1 / 2 / 2 / 3;
  max-width: 501.4px;
  max-height: 320.72px;
}
.component.Inspi .inspi-bloc .article:nth-child(3) {
  grid-area: 2 / 2 / 3 / 3;
  max-width: 501.4px;
  max-height: 331.7px;
}
@media (max-width: 768px) {
  .component.Inspi .inspi-bloc {
    grid-column-gap: 20px;
    grid-row-gap: 10px;
  }
  .component.Inspi .inspi-bloc .article .content .cta {
    font-size: 18px;
    padding: 23px 25px;
  }
}
@media (max-width: 600px) {
  .component.Inspi .inspi-bloc {
    display: block;
  }
  .component.Inspi .inspi-bloc .article {
    margin-bottom: 30px;
  }
  .component.Inspi .inspi-bloc .article .content {
    position: relative;
  }
  .component.Inspi .inspi-bloc .article .content .cta {
    padding: 15px 50px 23px;
    position: static;
    background: none;
    margin: auto;
    display: block;
  }
}
@media (min-width: 1000px) {
  #site #header.sticky {
    position: sticky;
    top: 0;
    z-index: 1;
    width: 100%;
  }
  #site #header.sticky #navigation-top {
    display: none;
  }
  #site #header #top_logo {
    max-width: 1200px;
    margin: 0 auto 25px;
  }
}